Tccd scout 2.2 r 2.3 nogo with xp?

Hi ver 2.1 works but 2.2 and 2.3 doesn’t gives this error " ‘/’ ist kien gultiger intererwert" I installed bde 5.11 and not running xp with sp1…Tried smokers board translated what I could but noluck…anyone got any advice ?I used to use clonyxxl but since its nolonger gonna be updated I quit using it…thanks

Don’t know what version of BDE i have installed, but Scout 2.2 and 2.3 works fine on my XP.

thanks.by chance do you know what aspi version u have and I think xp need only 2 aspi but noticed I’ve got all 4…heres my data report using aspi check PGRADE1004: c:\windows\system32\wnaspi32.dll dated 12/10/2001 22:32:34, 45568 bytes.
UPGRADE1062: c:\windows\system32\wnaspi32.dll version 4.7.0.0
UPGRADE1004: c:\windows\system\winaspi.dll dated 12/10/2001 22:32:22, 5600 bytes.
UPGRADE1062: c:\windows\system\winaspi.dll version 4.6.0.1021
UPGRADE1004: c:\windows\system32\drivers\aspi32.sys dated 12/10/2001 22:29:42, 17101 bytes.
UPGRADE1062: c:\windows\system32\drivers\aspi32.sys version 4.7.0.0
UPGRADE1004: c:\windows\system\wowpost.exe dated 12/10/2001 22:33:18, 4672 bytes.
UPGRADE1062: c:\windows\system\wowpost.exe version 4.6.0.1021…gonna try removing the 2 ones I think xp doesn’t use…

I running Force Aspi.

oh well, deleted all went back to 4.6 with only the two required by xp no errors reported by asli check still same results …look like I’m stuck with scout 2.1…thanks

Have you installed the full version of Scout 2.2 = scout22finalvoll.exe? BDE version 5.01 are included in that file.

By the way: I’ve noticed that if I uninstall Scout 2.2 then 2.3 will not run properly.

I’ve did Aspicheck and here’s the log:

ASPICHK0438: OS = Windows NT (5.01.2600)
UPGRADE1004: c:\windows\system32\wnaspi32.dll dated 03/13/2002 20:37:46, 45056 bytes.
UPGRADE1062: c:\windows\system32\wnaspi32.dll version 4.6.0.1021
UPGRADE1004: c:\windows\system\winaspi.dll dated 03/13/2002 20:37:46, 5600 bytes.
UPGRADE1062: c:\windows\system\winaspi.dll version 4.6.0.1021
UPGRADE1004: c:\windows\system32\drivers\aspi32.sys dated 03/13/2002 20:37:46, 25244 bytes.
UPGRADE1062: c:\windows\system32\drivers\aspi32.sys version 4.6.0.1021
UPGRADE1004: c:\windows\system\wowpost.exe dated 03/13/2002 20:37:46, 4672 bytes.
UPGRADE1062: c:\windows\system\wowpost.exe version 4.6.0.1021
ASPICHK0582: ASPI is properly installed and is fully operational. A total of 2 host adapters have been detected.

thanks for info got one more thing to try gonna do it tonite…maybe it’ll work of not oh well I’m almost due for a format so I’ll try it on a clean install of windoews…thanks again…oh and yes have tried 2.2 full with bde also got 2.3 tried each by themselfs and to gether its still a nogo but 2.1 works fine…

man, this is weird tried tccd25cbde (newest but 100% german)works with no problem but still cannot run 2.2 or 2.3…also notice that it doesn’t have support for blindwrite :frowning: hope this isn’t a final release of tccdscout since I just bought blindwrite…

Where did you find this new version: tccd25cbde?

hehe well my mistake its TCCD v2.5c & TCCD Scout 1.7 - FULL VERSION [GERMAN] (28-01-2002) [5.5 MB] the 2.5 throwed me off (2.1 2.2 and 2.3 r the ones I’ve been messing with)Its database 2.5c but the scout program itself is 1.7 (unless I’m missing something…anyway linked to it from gamecopyworld

Ok, thank’s.
By the way, have you seen the news about Clony that i posted on the mainsite:

http://www.cdfreaks.com/news2.php3?ID=5105

cool…can’t wait till its released in english…funny though I heard reports that clonecd,cloney and scout were gona be dropped…and now all these updates and new releases!